当前位置: 首页 > SSL教程 > VPSAA主机如何选择PHP安装版本?

VPSAA主机如何选择PHP安装版本?

关键词:VPSAA主机   时间:2017-09-15      来源:SSL之家    点击:
  很多国内新手建站,为了避免域名备案的麻烦,多会选择国外VPS,或者国外虚拟主机。VPSAA便是一家提供包括中国香港、日本和美国洛杉矶、拉斯维加斯、西雅图等地虚拟主机,分销主机和WHMCS专业型主机的国外虚拟主机提供商。
 
  VPSAA主机官网
 
  由于语言的关系,一些新手在购买VPSAA主机时,对于PHP版本和组件的选择不甚熟悉,导致PHP选择不当,这样常会给VPSAA主机的使用和建站造成一些问题,此教程就详细介绍一下VPSAA主机如何选择PHP安装版本的步骤:
  
  1.登陆DA面板,选择菜单”Select PHP version“,如图:
 
  DA面板界面
 
  2.点击上图框住菜单按钮,进入PHP选择页面,如下图所示:
 
  php版本选择
 
  3.如上图,我们现在默认的是PHP5.3,如果我们需要选PHP5.2,直接在PHP Version中选定版本,然后点击Setascurrent即可。同时,建议用户点击下UseDefaults,选择默认组件,然后点击Save保存下,避免组件选择有问题导致报错。
  
  VPSAA主机由于PHP组件选择而导致的报错,可直接登陆DA面板PHP选择页面,点击Use Defaults,然后Save保存下PHP组件为默认组件,然后再次尝试,一般就可解决。

 

本文链接:https://www.58ssl.com/ssl_jiaocheng/739.html"VPSAA主机"转载请注明出处。

百度新闻 百度地图 谷歌地图
Copyright© 2010-2020 SSL之家